CVE-2019-1260 (sharepoint_enterprise_server, sharepoint_foundation, sharepoint_server)

An elevation of privilege vulnerability exists in Microsoft SharePoint, aka ‘Microsoft SharePoint Elevation of Privilege Vulnerability’.
Source: NIST
CVE-2019-1260 (sharepoint_enterprise_server, sharepoint_foundation, sharepoint_server)